package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月9日 上午10:28:30 
 * 类说明 
 */
public class HowDetailsIds implements Serializable{

	 /**
	 * 
	 */
	/**
	 * 
	 */
	private static final long serialVersionUID = -768495615538845451L;
	private String howDateilsId;
	 private List<String> howDateailsKdIds;
	 private int type;//语文用到 1代表 专题（课外阅读）
	 private int zt;//专题1
	 private int hot;//热点
	public String getHowDateilsId() {
		return howDateilsId;
	}
	public void setHowDateilsId(String howDateilsId) {
		this.howDateilsId = howDateilsId;
	}
	public List<String> getHowDateailsKdIds() {
		return howDateailsKdIds;
	}
	public void setHowDateailsKdIds(List<String> howDateailsKdIds) {
		this.howDateailsKdIds = howDateailsKdIds;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getZt() {
		return zt;
	}
	public void setZt(int zt) {
		this.zt = zt;
	}
	public int getHot() {
		return hot;
	}
	public void setHot(int hot) {
		this.hot = hot;
	}
	 
	 
}
